Debian Bug report logs - #627247
cpuburn: please add armhf support

version graph

Package: src:cpuburn; Maintainer for src:cpuburn is Aurelien Jarno <aurel32@debian.org>;

Reported by: Konstantinos Margaritis <markos@genesi-usa.com>

Date: Wed, 18 May 2011 22:36:01 UTC

Severity: important

Found in version cpuburn/1.4a-1

Fixed in version cpuburn/1.4a-2

Done: Aurelien Jarno <aurel32@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Aurelien Jarno <aurel32@debian.org>:
Bug#627247; Package src:cpuburn. (Wed, 18 May 2011 22:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Konstantinos Margaritis <markos@genesi-usa.com>:
New Bug report received and forwarded. Copy sent to Aurelien Jarno <aurel32@debian.org>. (Wed, 18 May 2011 22:36:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Konstantinos Margaritis <markos@genesi-usa.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: cpuburn: please add armhf support
Date: Thu, 19 May 2011 01:48:39 +0000
[Message part 1 (text/plain, inline)]
Source: cpuburn
Version: 1.4a-1
Severity: important
Tags: patch

The attached patch enables support on armhf, please consider accepting it.

Thanks

Konstantinos

-- System Information:
Debian Release: squeeze/sid
Architecture: armhf (armv7l)

Kernel: Linux 2.6.31.14-efikamx (PREEMPT)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[cpuburn_armhf.patch (text/x-diff, attachment)]

Removed tag(s) patch. Request was from Aurelien Jarno <aurel32@debian.org> to control@bugs.debian.org. (Thu, 19 May 2011 18:45:09 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Aurelien Jarno <aurel32@debian.org> to control@bugs.debian.org. (Sat, 04 Jun 2011 17:21:06 GMT) Full text and rfc822 format available.

Reply sent to Aurelien Jarno <aurel32@debian.org>:
You have taken responsibility. (Sun, 05 Jun 2011 12:06:54 GMT) Full text and rfc822 format available.

Notification sent to Konstantinos Margaritis <markos@genesi-usa.com>:
Bug acknowledged by developer. (Sun, 05 Jun 2011 12:06:54 GMT) Full text and rfc822 format available.

Message #14 received at 627247-close@bugs.debian.org (full text, mbox):

From: Aurelien Jarno <aurel32@debian.org>
To: 627247-close@bugs.debian.org
Subject: Bug#627247: fixed in cpuburn 1.4a-2
Date: Sun, 05 Jun 2011 12:02:10 +0000
Source: cpuburn
Source-Version: 1.4a-2

We believe that the bug you reported is fixed in the latest version of
cpuburn, which is due to be installed in the Debian FTP archive:

cpuburn-udeb_1.4a-2_amd64.udeb
  to main/c/cpuburn/cpuburn-udeb_1.4a-2_amd64.udeb
cpuburn_1.4a-2.debian.tar.gz
  to main/c/cpuburn/cpuburn_1.4a-2.debian.tar.gz
cpuburn_1.4a-2.dsc
  to main/c/cpuburn/cpuburn_1.4a-2.dsc
cpuburn_1.4a-2_amd64.deb
  to main/c/cpuburn/cpuburn_1.4a-2_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 627247@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Aurelien Jarno <aurel32@debian.org> (supplier of updated cpuburn package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 04 Jun 2011 19:15:53 +0200
Source: cpuburn
Binary: cpuburn cpuburn-udeb
Architecture: source amd64
Version: 1.4a-2
Distribution: unstable
Urgency: low
Maintainer: Aurelien Jarno <aurel32@debian.org>
Changed-By: Aurelien Jarno <aurel32@debian.org>
Description: 
 cpuburn    - Collection of programs to put heavy load on CPU
 cpuburn-udeb - perform CPU stress test (burn in) - expert use only (udeb)
Closes: 604661 627247
Changes: 
 cpuburn (1.4a-2) unstable; urgency=low
 .
   * Add support for armhf (closes: #627247).
   * Improve arm an x86 manpages, based on work from Ben Wong (closes:
     #604661).
   * Bump Standards-Version to 3.9.2 (no changes).
Checksums-Sha1: 
 6cbd3cd7bbb897f5c6419ec0885b0c6a8186865f 1038 cpuburn_1.4a-2.dsc
 c678d1d909a61e22afead75968d1381dac5c6231 18801 cpuburn_1.4a-2.debian.tar.gz
 ec656f9811719c34665cb8570f0c39dad46efb3e 16226 cpuburn_1.4a-2_amd64.deb
 548ca0c0c8196dea3a6bf27add39bf9109f1c66d 7740 cpuburn-udeb_1.4a-2_amd64.udeb
Checksums-Sha256: 
 e096276d8d0c03008682b2638d5d43f03461fa55ac873b1360dbd91a010eee8f 1038 cpuburn_1.4a-2.dsc
 a8f44c9af59984b86e08869fe6f733c64d65e8ca60d66bd6d1d048184355c967 18801 cpuburn_1.4a-2.debian.tar.gz
 8a31068bda143ec754d334cdcb0bf9a951d91aee8f7425addcbbdbc8023bc13d 16226 cpuburn_1.4a-2_amd64.deb
 4b1e15ffd3ea50e3b6a70e5ad2a8466607a858054c9c6f1b0caf3dd442705dec 7740 cpuburn-udeb_1.4a-2_amd64.udeb
Files: 
 2d58ea451da0bf7a34fd9c0c78e67a07 1038 misc extra cpuburn_1.4a-2.dsc
 8a759a0acfd7c911c26a49b7ca91936b 18801 misc extra cpuburn_1.4a-2.debian.tar.gz
 d025ecc995347ada70c5dda4f135c636 16226 misc extra cpuburn_1.4a-2_amd64.deb
 66360b2262518567b9e46b3675d6ba29 7740 debian-installer optional cpuburn-udeb_1.4a-2_amd64.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iD8DBQFN6nPKw3ao2vG823MRAre8AJ4y3zMBxll5cFVAvjI2TT8hx6UkxgCfQGf3
whDlXzn3AMMbjKW/OW/fWCk=
=zFo1
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 15 Jul 2011 07:37:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 04:03:14 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.